Support » Plugin: Cache Enabler » Site crash with Version 1.5. and 1.5.1

  • Resolved The-Dude

    (@the-dude-1)


    Hi,

    the frontend and backend crashes after updating to Version 1.5. and 1.5.1.
    Version 1.4.9 works perfect.

    Please fix this.

    Thx 🙂

    • This topic was modified 6 months, 3 weeks ago by The-Dude.
    • This topic was modified 6 months, 3 weeks ago by The-Dude.
Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Site crash with Version 1.5. and 1.5.1’ is closed to new replies.